Subject: Re: International Trading Committee Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Mar 1999 01:43:00 -0800 (PST)

Nony:

I will be participating, possibly with Brent Hendry (Brent - are you 
available?), from Buenos Aires.  Will we need to set up a conference call so 
that both London and B.A. can be connected?  It's also possible that Martin 
will be back in Oslo by then.  I'm not sure what his plans are re 
participating.

Regarding the agenda, I would appreciate an update from someone on the 
internet trading plans in Europe.  In particular, I'm wondering if there are 
enforceability/statute of frauds type issues in Europe like we might face 
here and what research has been done to date in that area.  Since at least 
one of us will be on the line from Argentina, we might do a quick update on 
some of the significant problems we are having with the regulators there.

Mark

Nony Flores
03/10/99 05:48 PM
To: Justin Boyd/LON/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Jeffrey T 
Hodge/HOU/ECT@ECT, Dan J Hyvl/HOU/ECT@ECT, Janice Moore/HOU/ECT@ECT, Michael 
A Robison/HOU/ECT@ECT, Martin Rosell/OSL/ECT@ECT, Scott Sefton/LON/ECT@ECT, 
Paul Simons/LON/ECT@ECT, Mark - ECT Legal Taylor/HOU/ECT@ECT, Robert 
Quick/LON/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Mark Elliott/LON/ECT@ECT
cc: Alan B Aronowitz/HOU/ECT@ECT, Sylvia T Sauseda/HOU/ECT@ECT, Meagan 
Brinkworth/LON/ECT@ECT, Susanne Lindgren/OSL/ECT@ECT, Joya Davis/HOU/ECT@ECT 
Subject: International Trading Committee Meeting

* * R E M I N D E R * *

The International Trading Committee will resume its regular monthly meetings 
on Tuesday, March 16, 1998 from 9:00 - 10:00 a.m. (Houston time) in EB38C1.   
If you have any topics that you would like to present at this meeting, please 
notify either Alan or myself and we will put them on the agenda.  Also, if 
you have any materials that need to be distributed prior to this meeting, 
please let me know and I'll be glad to coordinate their distribution.

Thanks.
Nony Flores